import request from '@/utils/request'

/**
 * 无like条件查询
 * @param {*} data
 * @returns
 */
export function getEmployeeByCon(data) {
  return request({
    url: '/api/sy/ygcx/getcon',
    method: 'post',
    data
  })
}

/**
 * 特定like条件查询
 * @param {*} data
 * @returns
 */
export function getEmployeeByConDefaultDepartCode(data) {
  return request({
    url: '/api/sy/ygcx/getcondefault',
    method: 'post',
    data
  })
}
